<!--{{assetData|json}}-->
<div class="card-text"> Lesser Name: <span>{{assetData.lesserName}}</span></div>
<div class="card-text">Lesser Lesser Code: <span>{{assetData.LesserCode}}</span></div>
<div class="card-text">phone Number: <span>{{assetData.phoneNumber}}</span></div>





